<template>
  <require from="./home.scss"></require>
  <require from="../../resources/elements/page-header"></require>
  <require from="../../resources/elements/radio-list"></require>
  <require from="../../resources/elements/playback-bar"></require>

  <div class="home-page">
    <page-header></page-header>
    <radio-list radios.one-way="radios"></radio-list>
    <playback-bar is-paused.one-way="player.isPaused" song-name.one-way="player.songName" radio-name.one-way="player.radioName" volume.two-way="player.volume"></playback-bar>
  </div>
</template>
